@font-face {
    font-family: Vazirmatn-Regular;
    src: url(./fonts/fa/Vazirmatn-Regular.woff2) format('woff2'),
        url(./fonts/fa/Vazirmatn-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


html[dir="rtl"],
html body.gp-theme,
body .gp-entry-title,
body .woocommerce .page-title,
body .woocommerce div.product .entry-title.product_title,
.awards__container .footer-awards__title,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
#gp-primary-main-nav .menu>li,
#gp-primary-main-nav .menu>li>a,
.widgettitle {
    font-family: Vazirmatn-Regular, 'Helvetica Neue', Roboto, Arial, sans-serif !important;
}

#gp-main-nav {
    float: left;
}

#gp-main-nav > * {
    float: right;
}

.gp-nav .menu {
    display: flex;
}

#gp-primary-main-nav .menu > li {
    margin-left: 0;
    margin-right: 15px;
}

.gp-nav .menu > .gp-standard-menu > .sub-menu > li a {
    text-align: right;
}

#gp-search > #gp-search-box {
    left: 20px;
    margin-left: 0;
}

#gp-search-button {
    margin-left: 0;
    margin-right: 30px;
}

#gp-mobile-nav .menu li.menu-item-has-children > a {
    padding-left: 70px;
    padding-right: 38px;
}

#gp-mobile-nav .menu li > .gp-mobile-dropdown-icon {
    padding-right: 17px;
}

#gp-mobile-nav .menu a.fa:before {
    padding-right: 0;
    padding-left: 10px;
}

.gp-nav .menu a.fa:before {
    padding-right: 0;
    padding-left: 5px;
}

.gp-loop-featured .gp-image-align-left {
    margin-right: 0;
    margin-left: 20px;
}

.gp-loop-featured .gp-image-wrap-left,
.gp-loop-featured .gp-image-align-left {
    float: right;
}

.gp-loop-featured .gp-image-wrap-left {
    margin-right: 0;
    margin-left: 20px;
}

.gp-loop-meta .gp-post-meta {
    margin-right: 0;
    margin-left: 10px;
}

.gp-loop-meta .gp-post-meta:before {
    margin-right: 0;
    margin-left: 5px;
}

ul.page-numbers .page-numbers.prev:before,
ul.page-numbers .page-numbers.next:before {
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#gp-post-navigation {
    left: 20px;
    right: auto;
}

#gp-post-links {
    float: left;
}

#gp-post-links a {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

#gp-page-wrapper .vc_tta.vc_general .vc_tta-panel-title > a {
    text-align: right;
}

#gp-page-wrapper .requirements__accordion .vc_tta-panel-title .vc_tta-title-text {
    padding-left: 50px;
    padding-right: 0;
}

#gp-page-wrapper .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    left: 20px;
    right: auto;
}

.awards__container .awards__item {
    margin-right: 0;
    margin-left: 46px;
}

.awards__container .awards__item:last-child {
    margin-left: 0;
}

.awards__container .slick-arrow.slick-next {
    right: auto;
    left: -98px;
    top: 31%;
    -webkit-transform: rotate(180deg) translate(0,-50%);
    -ms-transform: rotate(180deg) translate(0,-50%);
    transform: rotate(180deg) translate(0,-50%);
}

.awards__container .slick-arrow.slick-prev {
    left: auto;
    right: -98px;
    top: 38%;
    -webkit-transform: rotate(0) translate(0,-50%);
    -ms-transform: rotate(0) translate(0,-50%);
    transform: rotate(0) translate(0,-50%);
}

#gp-copyright-text {
    float: right;
}

footer #gp-copyright .gp-container,
.gp-responsive #gp-copyright-text {
    text-align: right;
}

.rtl .gp-carousel-wrapper .flex-direction-nav {
    right: auto;
    left: 0;
}
.rtl .gp-carousel-wrapper .slick-track {
    min-width: 100%;
}

.rtl #gp-right-top-nav .menu>li a::before {
    padding-left: 0;
    padding-right: 5px;
}

.rtl #gp-left-top-nav {
    float: right;
}

.rtl #gp-right-top-nav {
    float: left;
}

@media (max-width: 1400px) {
    .awards__container .slick-arrow.slick-prev {
        right: -50px;
    }

    .awards__container .slick-arrow.slick-next {
        left: -50px;
    }
}

@media (max-width: 1240px) {
    .awards__container .slick-arrow.slick-prev {
        right: 10px;
    }

    .awards__container .slick-arrow.slick-next {
        left: 10px;
    }
}

@media (max-width: 1199px) {
    .awards__container .slick-arrow.slick-prev {
        right: 35px;
    }

    .awards__container .slick-arrow.slick-next {
        left: 35px;
    }
}

@media (max-width: 1024px) {
    #gp-mobile-nav-button {
        float: left;
        margin-left: 0;
        margin-right: 15px;
    }
    #gp-logo {
        float: right;
    }
}

@media (max-width: 991px) {
    .awards__container .slick-arrow.slick-prev {
        top: 36%;
    }

    .awards__container .slick-arrow.slick-next {
        top: 29%;
    }
}

@media (max-width: 600px) {
    .awards__container .slick-arrow.slick-prev {
        right: 15px;
    }

    .awards__container .slick-arrow.slick-next {
        left: 15px;
    }
}

@media (max-width: 567px) {
    .gp-responsive .gp-loop-featured .gp-image-align-left,
    .gp-responsive .gp-loop-featured .gp-image-wrap-left {
        margin-right: 0;
        margin-left: 15px;
    }
}

@media screen and (min-width: 1261px) {
    nav.gp-nav ul.menu li.btn-login.menu-item .menu-link::before {
        position: absolute;
        left: 3px;
    }
}
